[[inputs.docker]]
  endpoint = "unix:///var/run/docker.sock"
  gather_services = true
  container_names = []
  source_tag = false
  container_name_include = []
  container_name_exclude = []
  timeout = "5s"
  perdevice = false
  perdevice_include = ["cpu", "blkio", "network"]
  total = false
  total_include = ["cpu", "blkio", "network"]
  docker_label_include = []
  docker_label_exclude = []